#portal {width: 697px; height: 246px; margin: 5px 0; overflow: hidden;}

	#portal_left {float: left; width: 120px; margin-right: 2px;}

		#portal_left ul {list-style: none; margin: 0; padding: 0;}

			#portal_left ul li {list-style: none; width: 120px; height: 60px; margin: 0 0 2px 0; padding: 0; overflow: hidden; vertical-align: bottom;}

				#portal_left ul li a {display: block; margin: 0; padding: 0;}
				#portal_left ul li a img {display: block; margin-top: 0;}
				#portal_left ul li a:visited img {}
				#portal_left ul li a:hover {width: 120px;}
				#portal_left ul li a:hover img {margin-top: -60px !important;}

	#portal_right {float: left; width: 575px; background-color: #333;}

		#portal_right_01 {position: relative; float: left; width: 218px; height: 246px;}

			#portal_right_01_div {position: absolute; left: 0; top: 0;}

				#portal_right_01_div h3 {margin: 15px; font-size: 12px; font-weight: bold;}
				#portal_right_01_div p {margin: 15px; font-size: 10px;}
				#portal_right_01_div p img {margin-left: 10px; vertical-align: -30%;}
				#portal_right_01_div a {text-decoration: underline;}
				#portal_right_01_div a:hover {text-decoration: none;}

		#portal_right_02 {float: left; width: 357px; height: 246px;}

			#portal_right_02 img {}
